WordPress.org

Ready to get started?Download WordPress

Forums

Warning: scalar expected in /front-end-editor/fields/base.php on line 45 (3 posts)

  1. rwanito
    Member
    Posted 4 years ago #

    Hi,

    I just activated the front-end editor plugin and I get this error on the sidebar :
    Warning: scalar expected. NULL given in /var/www/blog/wp-content/plugins/front-end-editor/fields/base.php on line 45

    (wordpress 2.9)

    Hope this helps to debug this great plugin !

  2. scribu
    Member
    Posted 4 years ago #

    Try the development version (1.6.2a).

  3. rwanito
    Member
    Posted 4 years ago #

    I'm trying this plugin, its really great, thank you scribu.

Topic Closed

This topic has been closed to new replies.

About this Topic